Package org.apache.sling.testing.mock.osgi.config.annotations

# Annotation Type ConfigTypes

@Retention(RUNTIME) public @interface ConfigTypes
`Repeatable` container annotation for `ConfigType`. This annotation is used either implicitly or explicitly to specify multiple `ConfigType` annotations on a single `AnnotatedElement`.

## Optional Element Summary

Optional Elements
Modifier and Type
Optional Element
Description
`ConfigType[]`
`value`
Return an array of nested `ConfigType` annotations.

## Element Details

### value

ConfigType[] value
Return an array of nested `ConfigType` annotations.

Returns:
  the array of config mappings

Default:
  `{}`